<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'forum', language 'el_kids', version '2.9'.
 *
 * @package     forum
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotaddteacherforumto'] = 'Δεν ήταν δυνατό να προστεθεί το στιγμιότυπο του αλλαγμένου φόρουμ δασκάλου στο τμήμα 0 στο μάθημα';
$string['cannotcreateinstanceforteacher'] = 'Δεν ήταν δυνατό να δημιουργηθεί το νέο στιγμιότυπο αρθρώματος μαθήματος για το φόρουμ δασκάλου';
$string['modulename_help'] = 'Το άρθρωμα δραστηριότητας φόρουμ δίνει την δυνατότητα στους συμμετέχοντες να έχουν ασύγχρονες συζητήσεις (δηλαδή συζητήσεις που λαμβάνουν χώρα σε μια εκτεταμένη χρονική περίοδο).

Υπάρχουν αρκετοί τύποι φόρουμ για να επιλέξετε, όπως ένα τυπικό φόρουμ όπου οποιοσδήποτε μπορεί να ξεκινήσει μια νέα συζήτηση οποτεδήποτε· ένα φόρουμ όπου κάθε μαθητής μπορεί να δημοσιεύσει ακριβώς μια συζήτηση· ή ένα φόρουμ ερώτησης και απάντησης όπου οι μαθητές πρέπει πρώτα να δημοσιεύσουν προτού να μπορούν να δουν τις δημοσιεύσεις των άλλων μαθητών. Ένας δάσκαλος μπορεί να επιτρέψει αρχεία να επισυνάπτονται σε δημοσιεύσεις φόρουμ. Επισυναπτόμενες εικόνες εμφανίζονται στην δημοσίευση του φόρουμ.

Οι συμμετέχοντες μπορούν να εγγραφούν σε ένα φόρουμ για να λαμβάνουν ειδοποιήσεις για νέες δημοσιεύσεις στο φόρουμ. Ένας δάσκαλος μπορεί να ορίσει την εγγραφή ως προαιρετική, υποχρεωτική ή αυτόματη ή να εμποδίσει την εγγραφή εντελώς. Αν απαιτείται, οι μαθητές μπορούν να μπλοκαριστούν από το να δημοσιεύουν περισσότερες από έναν δεδομένο αριθμό δημοσιεύσεων μέσα σε δεδομένο χρονικό διάστημα· αυτό μπορεί να αποτρέψει τα άτομα από το να κυριαρχήσουν στις συζητήσεις.

Οι δημοσιεύσεις σε φόρουμ μπορούν να βαθμολογηθούν από δάσκαλοι ή μαθητές (αξιολόγηση από ομοτίμους). Οι βαθμολογίες μπορούν να συναθροιστούν για να σχηματίσουν έναν τελικό βαθμό που καταγράφεται στο βαθμολόγιο.

Τα φόρουμ μπορούν να έχουν πολλές χρήσεις, όπως ως:

* Ένας κοινωνικός χώρος ώστε οι μαθητές να αλληλογνωριστούν
* Για ανακοινώσεις ενός μαθήματος (με χρήση ενός φόρουμ ανακοινώσεων με υποχρεωτική εγγραφή)
* Για συζήτηση του περιεχομένου του μαθήματος ή ανάγνωση υλικού
* Για συνέχιση δικτυακά ενός θέματος που τέθηκε προηγουμένως σε μια πρόσωπο με πρόσωπο σύνοδο
* Για συζήτηση μόνο για δασκάλους (με χρήση κρυφού φόρουμ)
* Ένα κέντρο βοήθειας όπου εκπαιδευτές και μαθητές μπορούν να δώσουν συμβουλές
* Μια περιοχή υποστήριξης ένας-προς-έναν για ιδιαίτερες επικοινωνίες δάσκαλο-μαθητή (με χρήση φόρουμ με χωριστές ομάδες και με έναν μαθητή ανά ομάδα)
* Για επέκταση δραστηριοτήτων, για παράδειγμα «σπαζοκεφαλιές» για να σκεφτούν βαθιά και σοβαρά οι μαθητές και να προτείνουν λύσεις';
$string['nameteacher'] = 'Φόρουμ δασκάλων';
